Debian Bug report logs - #714009
rlinetd: [INTL:it] Italian translation of debconf messages

version graph

Package: rlinetd; Maintainer for rlinetd is Robert Luberda <robert@debian.org>; Source for rlinetd is src:rlinetd.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Mon, 24 Jun 2013 19:00:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version rlinetd/0.9-2

Done: Robert Luberda <robert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Robert Luberda <robert@debian.org>:
Bug#714009; Package rlinetd. (Mon, 24 Jun 2013 19:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Robert Luberda <robert@debian.org>. (Mon, 24 Jun 2013 19:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: rlinetd: [INTL:it] Italian translation of debconf messages
Date: Mon, 24 Jun 2013 20:58:14 +0200
[Message part 1 (text/plain, inline)]
Package: rlinetd
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of rlinetd debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Robert Luberda <robert@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 09:24:06 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 09:24:06 GMT) Full text and rfc822 format available.

Message #10 received at 714009-close@bugs.debian.org (full text, mbox):

From: Robert Luberda <robert@debian.org>
To: 714009-close@bugs.debian.org
Subject: Bug#714009: fixed in rlinetd 0.9-2
Date: Fri, 29 Nov 2013 09:21:08 +0000
Source: rlinetd
Source-Version: 0.9-2

We believe that the bug you reported is fixed in the latest version of
rlinetd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714009@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Luberda <robert@debian.org> (supplier of updated rlinetd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 28 Nov 2013 09:19:24 +0100
Source: rlinetd
Binary: rlinetd
Architecture: source i386
Version: 0.9-2
Distribution: unstable
Urgency: low
Maintainer: Robert Luberda <robert@debian.org>
Changed-By: Robert Luberda <robert@debian.org>
Description: 
 rlinetd    - gruesomely over-featured inetd replacement
Closes: 714009
Changes: 
 rlinetd (0.9-2) unstable; urgency=low
 .
   * Add Italian translation of debconf messages (closes: #714009).
Checksums-Sha1: 
 ef04a86739b309c8fc96469a3dd3f3bb27c7951b 1273 rlinetd_0.9-2.dsc
 fdd6e28b35a74adbb1d5ca4b1cf9c970adefcf7f 16906 rlinetd_0.9-2.debian.tar.gz
 ead52426ad73b16986c5fdff37b8ad415d5cb90b 93334 rlinetd_0.9-2_i386.deb
Checksums-Sha256: 
 5b7d99543c6ccd46377293bc52bd6617c944eeaed1e5330336c0bbf1a676db22 1273 rlinetd_0.9-2.dsc
 c74e1980c93d70a98a2f3161a7b84479f4522936d27ee6888f9d0209dc365d9d 16906 rlinetd_0.9-2.debian.tar.gz
 837c652f31c189288ee95a4dacc1609380ad6cc179c00d9d15491272130c380d 93334 rlinetd_0.9-2_i386.deb
Files: 
 a3917db515d079f7e03d0f3c3993c1bc 1273 net extra rlinetd_0.9-2.dsc
 084513c35ec10977bdea314ee38e8645 16906 net extra rlinetd_0.9-2.debian.tar.gz
 5b9f5377f0a1ea9f1bba6b5f44faa371 93334 net extra rlinetd_0.9-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKW/mEACgkQThh1cJ0wnDsuGgCfZExRMJJoGezZsvyL5mmPqGbA
xdAAn1sn3qr2hg4EZScx0ZLKQGqyRVL4
=+F60
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Jan 2014 07:26:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 03:51:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.